.container.clearfix.et_menu_container {
    height: 100px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 92px !important;
    flex-wrap: nowrap;
}

.container.clearfix.et_menu_container:after{
    display: none;
}

.logo_container {
    position: relative !important;
    width: auto !important;
    min-width: 123px;
}

div#et-top-navigation {
    padding: 0px !important;
    width: calc(100% - 140px);
    float: left;
}

.container.clearfix.et_menu_container #top-menu a {
    padding: 0px !important;
}
.website_banner {
    width: 100%;
}

.website_banner img{
    width: 100%;
}



.mobile_banner {
    display: none;
}


@media(max-width: 981px){
    .container.clearfix.et_menu_container {
        padding: 0px 10px !important;
        height: 50px !important;
    }
    img#logo {
        float: right;
        max-width: 70% !important;
    }

    .logo_container {
        height: unset !important;
    }

    span.mobile_menu_bar.mobile_menu_bar_toggle {
        padding: 0px !important;
    }

    div#page-container {
        padding-top: 50px !important;
    }
    ul#mobile_menu {
        padding: 10px;
        margin-top: 8px;
    }

    ul#mobile_menu .menu-item a {
        padding: 0px 0px;
        text-align: right;
    }

    #main-header{
        position: fixed !important;
    }
}


@media(max-width: 540px){
    .website_banner {
        display: none;
    }

    .mobile_banner {
        display: block;
        width: 100%;
    }
    .mobile_banner img {
        max-width: unset;
        width: 100%;
    }

}

.count_down {
    background: #000;
    color: #fff;
    margin: -7px 0px 0px 0px;
    font-size: 50px;
    line-height: 80px;
}

.count_down_inner {
    max-width: 500px;
    margin: 0 auto;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-direction: row-reverse;
    padding: 0px 0px 20px 0px;
    color: #f2ce33;
}

.count_down_number{
    text-align: center;
    border-bottom: 1px solid;
}

.count_down_wrap{
    width: 33.333%
}
.count_down_text{
    text-align: center;
    line-height: 25px;
    font-size: 25px;
    margin-top: 10px;
}

@media(max-width: 767px){
    .count_down{
        font-size: 30px;
        line-height: 30px
    }
    .count_down_inner{
        padding-top: 20px
    }
    .count_down_number{
        padding-bottom: 10px;
    }
}

.conference_details {
    padding: 50px 0px;
}

.conference_details_inner {
    display: flex;
    margin-bottom: 50px;
}

.conference_details_group {
    width: 33%;
    display: flex;
    justify-content: center;
    align-items: center;
}

i.fa.fa-calendar-plus-o:before {
    content: "\f271";
}

.conference_details_icon {
    font-size: 35px;
    border: 1px solid #000;
    padding: 10px;
    border-radius: 12px;
    width: 55px;
    height: 55px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 10px;
    min-width: 55px;
}

.conference_details_title {
    font-size: 22px;
}

div#addeventatc1 {
    border: 0px !important;
    padding: 0px !important;
    width: 100%;
    background: none !important;
    outline: none !important;
    box-shadow: none !important;
    font-weight: normal;
    color: #4e3a95 !important
}

div#addeventatc1:hover{
    background: #4e3a95 !important;
    color: #fff !important;
}

span.addeventatc_icon.atc_node {
    display: none;
}

a.form_link {
    width: 100%;
    max-width: 300px;
    text-align: center;
    background: #000000;
    color: #f2ce33;
    font-size: 24px;
    line-height: 24px;
    margin: 0 auto;
    display: block;
    padding: 25px 0px;
    border-radius: 15px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
a.form_link:hover{
    color: #000000;
    background: #f2ce33;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.about_section {
    background: #f6f7f8;
    padding-top: 50px;
    padding-bottom: 50px;
}

.about_text {
    max-width: 1700px;
    display: block;
    margin: 0 auto;
    color: #787b80;
    font-size: 16px;
    padding: 0px 15px;
}


.about_text p{
    text-align:center !important;
    max-width: 740px;
    margin: 0 auto;
}

.about_text strong{
    color: #000;
}


.section_title_wrap {
    display: flex;
    justify-content: center;
    margin-bottom: 15px;
}

.section_title {
    color: #000;
    text-align: center;
    font-size: 30px;
    border-bottom: 2px solid #f2ce33;
    width: auto;
}

.prospect_file a {
    text-align: center;
    width: 100%;
    display: block;
    text-decoration: underline;
    font-size: 24px;
    line-height: 23px;
    padding: 50px 0px;
}

.gallery_slide {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
}

.gallery_slide_img {
    width: 33.333%;
    display: inline-block;
}

.slider_gallery {
    max-width: 1000px;
    margin: 0 auto;
    padding: 0px 50px;
}

button.slick-prev.slick-arrow.slick-lesson {
    left: 14px;
    position: absolute;
    background: #000;
    color: #fff;
    border: none;
    width: 22px;
    height: 22px;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    line-height: 0px !important;
    top: calc(50% - 11px);
    padding: 0px !important;
}


button.slick-next.slick-arrow.slick-lesson {
    right: 14px;
    position: absolute;
    background: #000;
    color: #fff;
    border: none;
    width: 22px;
    height: 22px;
    border-radius: 100%;
    display: flex !important;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    line-height: 0px !important;
    top: calc(50% - 11px);
    padding: 0px !important;
}

ul.slick-dots {
    display: flex !important;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    position: absolute;
    left: 0;
    right: 0;
    margin-top: 10px;
}

ul.slick-dots li{
    font-size: 0px;
    background: #c7c7c7;
    padding: 0px !important;
    width: 7px;
    height: 7px;
    margin: 0px 5px;
    border-radius: 100%;
}

ul.slick-dots li.slick-active {
    background: #404040 !important;
}

ul.slick-dots li button {
    font-size: 0px;
    padding: 0px;
    width: 100%;
    height: 100%;
    border: none;
    display: block;
    background: transparent;
}

@media(max-width: 767px){
    .gallery_slide_img{
        width: 100%;
        margin: 0 auto;
        display: block
    }
    .gallery_slide_img img{
        width: 100%;
    }
}

@media(max-width: 540px){
    .conference_details_inner{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .conference_details_group{
        width: 175px;
        margin: 10px 0px;
        justify-content: flex-start;
    }
    .prospect_file a{
        font-size: 20px;
    }
}

.program_section {
    background: #f6f7f8;
    padding: 50px 0px;
}

.program_inner {
    max-width: 1700px;
    margin: 0 auto;
    color: #787b80;
    font-size: 16px;
    padding: 0px 15px;
}

div#page-container {
    direction: rtl;
    text-align: right;
}

.main-program-data{
    border: 2px solid grey;
}

li.nav-item {
    width: 33.333%;
    border-radius: 0 !important;
    border: solid 1px #a4acb5 !important;
    font-size: 1.125rem;
    line-height: 18px;
    text-transform: uppercase;
    font-weight: 700;
    color: #a4acb5;
    text-align: center;
}

a.nav-item.nav-link{
    padding-top: 25px !important;
    padding-bottom: 25px !important;
    border-radius: 0 !important;
}

a.nav-item.active {
    background: #f2ce33 !important;
    color: #000 !important;
}

ul.nav.nav-justified.inner-tabs {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: nowrap;
}

ul.nav.nav-justified.inner-tabs li{
    width: 100%;
    text-align: center;
}

ul.nav.nav-justified.inner-tabs li a{
    width: 100%;
    display: block;
    padding: 10px 0px;
    border-bottom: 1px solid;
}


ul.nav.nav-justified.inner-tabs li a.active{
    background: gray;
    color: #fff;
}

.tab-pane.fade.inner_tab {
    padding: 20px 70px 30px;
}

ul#tabs {
    -webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.3);
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.3);
}

.train-inner {
    background-color: white;
    padding: 13px 20px;
    border-radius: 5px;

}
.train-main.animated.fadeInUp.visible {
    border-bottom: solid 1px #EEEEEE;
    padding: 15px 0px;
}

.train-main.animated.fadeInUp.visible:last-child{
    border: none;
}
.train-title {
    color: #000;
    font-size: 30px;
    line-height: 26px;
    border-bottom: 1px solid #f2ce33;
    padding: 10px 0px;
    margin-bottom: 10px;
}

.train-trainer {
    color: #000;
}

.train-time {
    color: #000;
}

.train-read-more {
    color: #007bff;
    cursor: pointer;
}

@media(max-width: 767px){
    li.nav-item{
        width: 100% !important;
    }

    ul#tabs {
        -webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.3);
        box-shadow: 0 1px 2px 0 rgba(0,0,0,0.3);
        flex-direction: column;
    }
    ul.nav.nav-justified.inner-tabs{
        flex-direction: column;
    }
    .tab-pane.fade.inner_tab{
        padding: 10px;
    }
    .train-inner{
        padding: 5px;
    }
}

.img_title_section {
    padding: 50px 0px;
}

.img_title_img img {
    margin: 0 auto;
    display: block;
    max-width: 869px;
    width: 100%;
}

.row.hotels-inner {
    max-width: 1700px;
    margin: 0 auto;
}


.hotels-img.col-md-6 img {
    height: 100%;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    width: 100%;
}

.row.hotels-inner p {
    padding: 0px;
}

.hotels-img.col-md-6 img:hover {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.col-sm-6.img-wrap-effect{
    margin-bottom: 30px;
    overflow: hidden;
}
.img-wrap-inner {
    overflow: hidden;
}

.hotels_section {
    padding: 50px 0px;
}

@media(max-width: 767px){
    .img_title_section {
        padding: 50px 15px;
    }
}

.updates_section {
    padding: 50px 0px;
    background: #f6f7f8;
}

.updates_section_inner {
    max-width: 1700px;
    margin: 0 auto;
}

.updates_text p{
    text-align: center !important;
}

.materials_section {
    padding: 50px 0px;
}

.materials_section_inner {
    max-width: 1700px;
    margin: 0 auto;
}

ul.materials_list {
    max-width: 90%;
    margin: 0 auto;
    list-style-type: disc;
    text-decoration: underline;
    column-count: 3;
}

@media(max-width: 1200px){
    ul.materials_list {
        column-count: 2;
    }
}

@media(max-width: 980px){
    ul.materials_list {
        column-count: 1;
        max-width: 490px;
    }
}


footer#main-footer {
    display: none;
}

.trainers_section {
    padding: 50px 15px;
}

.trainers_section_inner {
    max-width: 1700px;
    margin: 0 auto;
}

.trainer-inner {
    max-width: 270px;
    margin: 0 auto;
    overflow: hidden;
}

.trainer-details {
    background: #f5faff;
    text-align: center;
    padding: 5px 0px;
    height: 120px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.trainer-title {
    width: auto;
    display: block;
    font-size: 20px;
    line-height: 17px;
    direction: ltr;
}

.trainer-title:after{
    content: '';
    display: block;
    margin: 10px auto;
    height: 1px;
    width: 70px;
    background-color: #ddd;
}

.col-sm-6.col-md-3.animated.fadeInUp {
    margin-bottom: 30px;

}

.trainer-inner{
    opacity:0;
}

.trainer-read-more {
    background: #000;
    margin: 0px auto;
    color: #FED32E;
    font-size: 20px;
    width: 100px;
    cursor: pointer;
    padding: 3px;
    border-radius: 10px;
    border: 1px solid;
}

.trainer-another {
    line-height: 30px;
}

.trainer-inner:hover img{
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.trainer-inner img{
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.trainer-details{
    z-index: 1;
    position: relative;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.trainer-inner:hover .trainer-details{
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    background: #000;
    color: #fff;
}

@media(min-width: 1500px){
    .col-sm-6.col-md-3.animated.fadeInUp.trainer-wrap {
        width: 20% !important;
        flex: 0 0 20%;
    }
}

@media(max-width: 767px){
    .updates_text {
        padding: 0px 15px;
    }
    .materials_section_inner{
        padding: 0px 30px;
    }
    .trainers_data .row{
        margin: 0px !important;
    }
}

.trainer-popup-wrap {
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(0,0,0,.7);
    left: 0;
    top: 0;
    z-index: 999999;
    overflow: auto;
    overflow-y: scroll;
}

.trainer-popup-inner {
    max-width: 600px !important;
    width: 100% !important;
    margin: 30px auto;
    background: #fff;
    z-index: 999999;
    position: relative !important;
    padding-bottom: 10px;
}

.trainer-popup-inner h2{
    margin: 0px;
    padding: 0px;
    font-size: 25px;
}

.trainer-popup-inner h3{
    padding: 0px;
    font-size: 19px;
}

.trainer-popup-inner img{
    margin: 0 auto 20px;
    display: block;
}

.popup-close-block {
    margin: 0px -15px 10px;
    padding: 10px;
    border-bottom: 1px solid #ddd;
}

.popup-close-block i {
    cursor: pointer;
}

.popup-close-bottom {
    margin: 10px 0px;
}

.close-popup-button {
    width: 100px;
    padding: 5px;
    text-align: center;
    background: #FED32E;
    color: #000;
    border: 1px solid #000;
    border-radius: 10px;
    cursor: pointer;
}

.menu-item{
    color: #fff;
    margin: 10px 0px;
}

.menu-item.active a{
    border-bottom: 1px solid #f2ce33;
}

div#et_mobile_nav_menu {
    float: left;
}

#top-menu>li:last-child{
    padding-right: 22px;
}


@media(max-width: 576px){
    .col-sm-6.col-md-3.animated.fadeInUp.trainer-wrap {
        width: 50%;
    }
}

p {
    color: #000;
}

.materials_message{
    text-align: center;
}
.train-extra-det {
    max-width: 500px;
    color: #000;
}

.nav-item.nav-link  {
    color: #000;
}

.inner-tabs li > a{
    color: #000;
}

.hotels-text p{
    text-align: center !important;
}

.form_link_text {
    text-align: center;
}
.form_link_text p{
    padding: 0px
}

.first_trainers{
    justify-content: center;
}